
// 门墩儿招聘
import Layout from '@/layout'
const recruit = [
  {
    path: '/recruit',
    component: Layout,
    name: 'recruit',
    children: [
      {
        path: '/recruit/position',
        component: () => import('@/views/recruit/position'),
        name: 'recruitPosition',
        meta: {
          title: '职位'
        }
      },
      {
        path: '/recruit/company',
        component: () => import('@/views/recruit/company'),
        name: 'recruitCompany',
        meta: {
          title: '公司'
        }
      },
      {
        path: '/recruit/position/details/:id',
        component: () => import('@/views/recruit/position/components/details'),
        name: 'recruitPositionDetails',
        meta: {
          title: '职位详情'
        }
      }
    ]
  },
  {
    path: '/enterprise/details/:id',
    component: Layout,
    name: 'enterpriseDetails',
    meta: {
      title: '企业详情'
    },
    children: [
      {
        path: '/enterprise/details/:id',
        component: () => import('@/views/enterprise/components/enterpsieDetails.vue')
      }
    ]
  }
]
export default recruit